View Single Post
Old 05-16-12, 09:22 AM   #2
kwizart
Registered User
 
Join Date: Feb 2005
Location: Paris, France
Posts: 129
Default Re: Need to Reinstall 32 bit support

Problem like this might be related to one or another 32bit libraries using rpath or dlopening the wrong libGL library from /usr/lib instead of trusting the system linker that will use /usr/lib/nvidia.

Is there any improvements with only running ldconfig as root instead of yum reinstall xorg-x11-drv-nvidia-libs.I686 ?

In the worst case:
rpm -e mesa-libGL.i686 --nodeps but then it will be missing from RPM dependencies perspective
kwizart is offline   Reply With Quote